{
  "name": "hippo",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "component": "node scripts/component",
    "page": "node scripts/template"
  },
  "dependencies": {
    "axios": "^0.18.1",
    "bootstrap": "^4.3.1",
    "element-ui": "^2.4.5",
    "jquery": "^3.4.1",
    "soshm": "^1.1.3",
    "swiper": "^4.5.0",
    "vant": "^2.2.10",
    "vant-weapp": "^0.5.22",
    "vue": "^2.6.6",
    "vue-awesome-swiper": "^3.1.3",
    "vue-class-component": "^6.0.0",
    "vue-infinite-scroll": "^2.0.2",
    "vue-property-decorator": "^7.0.0",
    "vue-router": "^3.0.1",
    "vuex": "^3.0.1",
    "vuex-class": "^0.3.1",
    "weixin-js-sdk": "^1.4.0-test",
    "weixin-jsapi": "^1.1.0"
  },
  "devDependencies": {
    "@types/swiper": "^4.4.2",
    "@vue/cli-plugin-babel": "^3.0.3",
    "@vue/cli-plugin-typescript": "^3.0.3",
    "@vue/cli-service": "^3.0.3",
    "babel-plugin-component": "^1.1.1",
    "babel-plugin-import": "^1.12.2",
    "node-sass": "^4.9.0",
    "sass-loader": "^7.1.0",
    "typescript": "^3.0.0",
    "vue-cli-plugin-element": "^1.0.1",
    "vue-template-compiler": "^2.5.21"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 8"
  ]
}
